body{background-color:#f8f8f8;}
#page_flag{height: auto;margin-top:102px;}
/* 左侧导航 */
.left_daohang{padding:0 0 40px 0;}
.left_daohang h3{height:72px;background-color:#e4e4e4;font-size: 30px;font-weight: normal;line-height: 38px;padding-left:47px;padding-top: 15px;}
.left_daohang h3 span{font-size: 16px;display: block;line-height: 20px;padding-left: 55px;font-family: Arial;}
.left_daohang li a{display:block; padding-left:65px;}
.left_daohang li.class_A{line-height: 40px;line-height: 40px;margin:5px 0;}
.left_daohang li.class_A a{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 32px center; background-color: #ededed; font-size: 18px;}
.left_daohang li.class_A a.active{color:#fff;background: url("/ccic/uiFramework/commonResource/image/2018010512334238410.png") no-repeat 32px center;background-color: #0065b3;}
.left_daohang li.class_A+ul{background-color: #ededed;margin: -5px 0 10px 0;padding: 10px 0;}
.left_daohang li.class_B{font-size: 16px;}
.left_daohang li.class_B a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 16px; line-height: 28px;}
.left_daohang li.class_B a.active{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;background-color:#ccc;}
.left_daohang li.class_B+ul{padding:0 0 0 10px;}
.left_daohang li.class_C{font-size: 14px;}
.left_daohang li.class_C a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 14px;line-height: 24px;color:#666;}
.left_daohang li.class_C a.active{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;background-color: #ddd;}
.left_daohang li:hover{background-color: #ddd;}

 #main_content{padding:0 0 30px 0;width:710px;}

/* 产品服务 */
.common-cpfw{}
.common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
.common-cpfw div{padding:0 0 10px 0;line-height:22px;font-size:14px;}
.common-cpfw p{padding:0 0 10px 0;line-height:30px;font-size: 18px; text-align:justify;}
.cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
.cpfw_daohang li{float:left;width:270px;line-height: 28px;height: 28px;overflow: hidden;position: relative;display:none;}
.cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
.cpfw_daohang li a{color: #0765B1;font-size: 16px;padding: 0 0 0 20px;}
.cpfw_daohang li a:hover{background-color: #ddd;}

.text-desc{padding:0 0 40px 0;}
.text-desc p{padding:10px 0 0 0;line-height:28px;}
@media screen and (max-width: 480px) {
    #page_flag{margin-top:0;}
    /* 左侧导航 */
    .left_daohang{display: none;}
     #main_content{width:100%;}

    /* 产品服务 */
    .common-cpfw{padding: 0 20px;}
    .common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
    .common-cpfw p{padding:0 0 10px 0;line-height:30px;}
    .cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
    .cpfw_daohang li{width:269px;line-height: 28px;position: relative;}
    .cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
    .cpfw_daohang li a{color: #0765B1;font-size: 18px;padding: 0 0 0 20px;}

    .text-desc{padding:0 0 40px 0;}
    .text-desc p{padding:10px 0 0 0;line-height:28px;}

}
@media screen and (min-width: 480px) {
    #page_flag{margin-top:0;}
        /* 左侧导航 */
        .left_daohang{display: none;}
        #main_content{width:100%;}

    /* 产品服务 */
    .common-cpfw{padding: 0 20px;}
    .common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
/* 
    .common-cpfw p{padding:0 0 10px 0;line-height:22px;}
*/
    .cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
    .cpfw_daohang li{width:269px;line-height: 28px;position: relative;}
    .cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
    .cpfw_daohang li a{color: #0765B1;font-size: 18px;padding: 0 0 0 20px;}

    .text-desc{padding:0 0 40px 0;}
    .text-desc p{padding:10px 0 0 0;line-height:28px;}

}
@media screen and (min-width: 768px) {
    #page_flag{margin-top:102px;}
    /* 左侧导航 */

    .left_daohang{padding:0 0 40px 0;display:block;}
    .left_daohang h3{height:72px;background-color:#e4e4e4;font-size: 30px;font-weight: normal;line-height: 38px;padding-left:47px;padding-top: 15px;}
    .left_daohang h3 span{font-size: 16px;display: block;line-height: 20px;padding-left: 55px;font-family: Arial;}
    .left_daohang li a{display:block; padding-left:65px;}
    .left_daohang li.class_A{line-height: 40px;line-height: 40px;margin:5px 0;}
    .left_daohang li.class_A a{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 32px center; background-color: #ededed; font-size: 18px;}
    .left_daohang li.class_A a.active{color:#fff;background: url("/ccic/uiFramework/commonResource/image/2018010512334238410.png") no-repeat 32px center;background-color: #ccc}
    .left_daohang li.class_A+ul{background-color: #ededed;margin: -5px 0 10px 0;padding: 10px 0;}
    .left_daohang li.class_B{font-size: 16px;}
    .left_daohang li.class_B a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 16px;line-height: 28px;}
    .left_daohang li.class_B a.active{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;background-color:#ccc;}
    .left_daohang li.class_B+ul{padding:0 0 0 10px;}
    .left_daohang li.class_C{font-size: 14px;}
    .left_daohang li.class_C a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 14px;line-height: 24px;color:#666;}
    .left_daohang li.class_C a.active{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;background-color:#ededed;}

     #main_content{width:550px;}

    /* 产品服务 */
    .common-cpfw{padding: 0;}
    .common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
/*
    .common-cpfw p{padding:0 0 10px 0;line-height:22px;}
*/
    .cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
    .cpfw_daohang li{width:269px;line-height: 28px;position: relative;}
    .cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
    .cpfw_daohang li a{color: #0765B1;font-size: 18px;padding: 0 0 0 20px;}

    .text-desc{padding:0 0 40px 0;}
    .text-desc p{padding:10px 0 0 0;line-height:28px;}

}
@media screen and (min-width: 992px) {
    /* 左侧导航 */
/*
    .left_daohang{padding:0 0 40px 0;}
    .left_daohang h3{height:72px;background-color:#e4e4e4;font-size: 30px;font-weight: normal;line-height: 38px;padding-left:47px;padding-top: 15px;}
    .left_daohang h3 span{font-size: 16px;display: block;line-height: 20px;padding-left: 55px;font-family: Arial;}
    .left_daohang li a{display:block; padding-left:65px;}
    .left_daohang li.class_A{line-height: 40px;line-height: 40px;margin:5px 0;}
    .left_daohang li.class_A a{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 32px center; background-color: #ededed; font-size: 18px;}
    .left_daohang li.class_A a.active{color:#fff;background: url("/ccic/uiFramework/commonResource/image/2018010512334238410.png") no-repeat 32px center;background-color: #0065b3;}
    .left_daohang li.class_A+ul{background-color: #ededed;margin: -5px 0 10px 0;padding: 10px 0;}
    .left_daohang li.class_B{font-size: 16px;}
    .left_daohang li.class_B a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 16px; ;line-height: 28px;}
    .left_daohang li.class_B a.active{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}
    .left_daohang li.class_B+ul{padding:0 0 0 10px;}
    .left_daohang li.class_C{font-size: 14px;}
    .left_daohang li.class_C a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 14px;line-height: 24px;color:#666;}
    .left_daohang li.class_C a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 14px; line-height: 24px;color:#666;}
    .left_daohang li.class_C a.active{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}
*/
     #main_content{width:710px;}
    /* 产品服务 */
    .common-cpfw{}
    .common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
/* 
    .common-cpfw p{padding:0 0 10px 0;line-height:30px;}
*/
    .cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
    .cpfw_daohang li{width:269px;line-height: 28px;position: relative;}
    .cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
    .cpfw_daohang li a{color: #0765B1;font-size: 18px;padding: 0 0 0 20px;}

    .text-desc{padding:0 0 40px 0;}
    .text-desc p{padding:10px 0 0 0;line-height:28px;}
}
@media screen and (min-width: 1200px) {
    /* 左侧导航 */
/*
     .left_daohang{padding:0 0 40px 0;}
    .left_daohang h3{height:72px;background-color:#e4e4e4;font-size: 30px;font-weight: normal;line-height: 38px;padding-left:47px;padding-top: 15px;}
    .left_daohang h3 span{font-size: 16px;display: block;line-height: 20px;padding-left: 55px;font-family: Arial;}
    .left_daohang li a{display:block; padding-left:65px;}
    .left_daohang li.class_A{line-height: 40px;line-height: 40px;margin:5px 0;}
    .left_daohang li.class_A a{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 32px center; background-color: #ededed; font-size: 18px;}
    .left_daohang li.class_A a.active{color:#fff;background: url("/ccic/uiFramework/commonResource/image/2018010512334238410.png") no-repeat 32px center;background-color: #0065b3;}
    .left_daohang li.class_A+ul{background-color: #ededed;margin: -5px 0 10px 0;padding: 10px 0;}
    .left_daohang li.class_B{font-size: 16px;}
    .left_daohang li.class_B a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 16px; line-height: 28px;}
    .left_daohang li.class_B a.active{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}
    .left_daohang li.class_B+ul{padding:0 0 0 10px;}
    .left_daohang li.class_C{font-size: 14px;}
    .left_daohang li.class_C a{background: url("/ccic/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size:14px; line-height: 24px;color:#666;}
    .left_daohang li.class_C a.active{background: url("/ccic/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}
*/
     #main_content{width:870px;}
    /* 产品服务 */
    .common-cpfw{}
    .common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
/*
    .common-cpfw p{padding:0 0 10px 0;line-height:30px;font-size: 18px; text-align:justify;}
*/
    .cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
    .cpfw_daohang li{width:270px;line-height: 28px;position: relative;}
    .cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
    .cpfw_daohang li a{color: #0765B1;font-size: 16px;padding: 0 0 0 20px;}

    .text-desc{padding:0 0 40px 0;}
    .text-desc p{padding:10px 0 0 0;line-height:28px;}
}